MDL-33984 mysql - raise min version to 5.1.33.
authorEloy Lafuente (stronk7) <stronk7@moodle.org>
Mon, 25 Jun 2012 10:30:16 +0000 (12:30 +0200)
committerEloy Lafuente (stronk7) <stronk7@moodle.org>
Mon, 25 Jun 2012 10:32:25 +0000 (12:32 +0200)
Because of http://bugs.mysql.com/bug.php?id=42758 and other benefits.

admin/environment.xml

index 4b9f456..94fc802 100644 (file)
       </FEEDBACK>
     </UNICODE>
     <DATABASE level="required">
-      <VENDOR name="mysql" version="5.0.25">
+      <VENDOR name="mysql" version="5.1.33">
         <FEEDBACK>
           <ON_ERROR message="mysql416required" />
         </FEEDBACK>